
/* for iPhone */
@media screen and (-webkit-min-device-pixel-ratio: 2){
    html{ font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Osaka',sans-serif; }
}

A:link    { text-decoration: none; }
A:visited { text-decoration: none; }
A:active  { text-decoration: none; }

STRONG    { background-color: #8484C6; }
.back1    { background-color: #8484C6; }
.back2    { background-color: #C68484; }

.rss {
	padding: 8px;
}
